| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Data Fields
SyncQueueStream Struct Reference

## Data Fields
AVFifo * | fifo
AVRational | tb
int64_t | head_ts
int | limiting
int | finished
uint64_t | frames_sent
uint64_t | frames_max

## Detailed Description

Definition at line 45 of file fftools_sync_queue.c.

## Field Documentation

## ◆ fifo

AVFifo* SyncQueueStream::fifo

Definition at line 46 of file fftools_sync_queue.c.

## ◆ finished

int SyncQueueStream::finished

Definition at line 53 of file fftools_sync_queue.c.

## ◆ frames_max

uint64_t SyncQueueStream::frames_max

Definition at line 56 of file fftools_sync_queue.c.

## ◆ frames_sent

uint64_t SyncQueueStream::frames_sent

Definition at line 55 of file fftools_sync_queue.c.

## ◆ head_ts

int64_t SyncQueueStream::head_ts

Definition at line 50 of file fftools_sync_queue.c.

## ◆ limiting

int SyncQueueStream::limiting

Definition at line 51 of file fftools_sync_queue.c.

## ◆ tb

AVRational SyncQueueStream::tb

Definition at line 47 of file fftools_sync_queue.c.

The documentation for this struct was generated from the following file:

- fftools_sync_queue.c